/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 29, 2017, 9:37:00 AM
    Author     : priv.Kerem.Ovezberde
*/
@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Oswald");
@import url("https://fonts.googleapis.com/css?family=Pathway+Gothic+One");
@import url("https://fonts.googleapis.com/css?family=Nunito");
@import url("https://fonts.googleapis.com/css?family=Lato");
@import url("https://fonts.googleapis.com/css?family=Muli");

/*
* Global Color
*/
/* ------------------
-- MAIN TYPOGRAPHY --
-------------------*/

@font-face {
  font-family: 'Avenir';
  src: url('fonts/Avenir.otf');
  src: url('fonts/Avenir.ttf');
  src: url('fonts/Avenir-Medium.ttf');
  src: url('fonts/Avenir-Book.ttf');
}

.logged-in .region-inner > h1#page-title {
  margin-bottom: -50px;
}
.logged-in.page-partners-news .region-inner > h1#page-title,
.logged-in.page-beat-blog .region-inner > h1#page-title,
.logged-in.page-financing-navigator .region-inner > h1#page-title {
  margin-bottom: 20px;
}
.logged-in .partner-container > #partner-first > h1#page-title {
   margin-top: 0px;
}
#page-title {
    /* color: #1d449c; */
    /* margin-left: 70px; */
    /* width: 600px; */
    margin-top:40px;
    margin-bottom:0px;
}

/* GENERAL */
body {
 font-family: "Avenir-Medium", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
 background-color: #fff;
 /* color: #1c458e !important; */
}
/* Overrides for Text Areas */

#block-views-showcase-project-blocks-block-1 p,
#block-views-showcase-project-blocks-block-1 li,
#block-views-showcase-project-blocks-block-1 span,
#block-views-showcase-project-blocks-block-2 p,
#block-views-showcase-project-blocks-block-2 li,
#block-views-showcase-project-blocks-block-2 span,
#block-views-showcase-project-blocks-block-3 p,
#block-views-showcase-project-blocks-block-3 li, 
#block-views-showcase-project-blocks-block-3 span,
.views-field-field-background,
.views-field-field-background p,
.views-field-field-background li,
.views-field-field-background span,
.views-field-field-description,
.views-field-field-description p,
.views-field-field-description li,
.views-field-field-description span,
.views-field-field-intro-content,
.views-field-field-intro-content p,
.views-field-field-intro-content li,
.views-field-field-intro-content span,
.views-field-field-background-intro p,
.views-field-field-background-intro li,
.views-field-field-background-intro span,
.field-name-field-markets-served, 
.field-name-field-markets-served p,
.field-name-field-markets-served li,
.field-name-field-markets-served span,
.field-name-field-products-and-services, 
.field-name-field-products-and-services p,
.field-name-field-products-and-services li,
.field-name-field-products-and-services span,
.field-name-field-learn-more, 
.field-name-field-learn-more p,
.field-name-field-learn-more li,
.field-name-field-learn-more span,
.views-field-field-content,
.view-advertising .field-name-field-description,
.view-advertising .field-name-field-description p,
.view-advertising .field-name-field-description li,
.view-advertising .field-name-field-description span {
/*  font-size: 16px !important; */
/*  font-family: 'Avenir Light', Avenir, Arial, sans-serif !important;*/
  line-height: 28px !important;
/*  color:  #1c458e; */
}

.ui-widget {
  font-size: 17.6px;
  color: #1c458e;
/*  font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;*/
  background: #FFF url('../images/bg.png') repeat-x scroll 0 0;
}
/* Document level adjustments */
html {
  font-size: 16px;

}

@media (min-width: 0em) and (max-width: 47.9375em) {
  html {
    font-size: 12.8px;
  }
}

@media (min-width: 48em) {
  html {
    font-size: 14.4px;
  }
}

@media (min-width: 60em) {
  html {
    font-size: 16px;
  }
}

@media (min-width: 75em) {
  html {
    font-size: 17.6px;
  }
}
.field-energy-tool {
      float:left;
      margin-bottom: 20px;
      margin-top:-20px;

}
.field-energy-tool .goal {

    margin-bottom:0px;
    padding:40px 0px;

}
.field-energy-tool .goal-type {
     color: #000;
}
.field-energy-tool .title {
    text-transform:capitalize;


}
/*
* Home Page 
*/

.home-page-featured--grid.desktop-view .square-small {
  width: 50%;
}
  
  .home-page-featured--grid {
  display: block;
  clear: both;
}

.home-page-featured--grid .views-row {
  float: none;
  position: relative;
  margin: 0;
}

.home-page-featured--grid .views-row .views-field {
  position: relative;
  z-index: 1;
}

.home-page-featured--grid.desktop-view {
  display: block;
}


.home-page-featured--grid.desktop-view .outer-row .outer-column:first-child {
  width: 50%;
  float: left;
   margin-bottom: -20px;
}

.home-page-featured--grid.desktop-view .outer-row .outer-column:last-child {
  width: 50%;
  float: right;
  margin-bottom: -20px;
  margin-right: 0;
}

.home-page-featured--grid.desktop-view .views-row {
  float: left;
}

.home-page-featured--grid.desktop-view .views-row .home-page-feature--inner {
  background-color: #ccc;
  overflow: hidden;
}

.home-page-featured--grid.desktop-view .square-small {
  width: 50%;

}

.home-page-featured--grid.desktop-view .square-big {
   width: 100%;
}

.home-page-featured--grid.desktop-view .rectangle {
   width: 100%;
}

.outer-column > .views-row-4  {
   margin-top: -20px;
}


.home-page-featured--grid.desktop-view .outer-row {
  clear: both;
}

.home-page-feature--fields {
  background: rgba(25, 21, 21, 0.4);
  height:50%;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.home-page-feature--fields a {
  /* color: #fff; */
  text-decoration: none;
  line-height: 18px;
}

.home-page-feature--fields--inner {
  padding-top: 25px;
  padding-right: 32px;
  padding-bottom: 25px;
  padding-left: 32px;
}

.home-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-style: normal;
  letter-spacing: 1px;

}

.square-small .home-page-feature--field--content-type,
.rectangle .home-page-feature--field--content-type {
  font-size: 75%;
}

.home-page-feature--field--title {
/*  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;*/
  font-size: 210%;
  line-height: 1.2em !important;
  margin-bottom: 20px;
}
.home-page-feature--field--title a, .home-page-feature--field--content-type a {
    color: #fff !important;
    font-weight: normal !important;
}
.square-small .home-page-feature--field--title {
  font-size: 130%;
  font-style: normal;
  margin-bottom: 0px;
}
.rectangle .home-page-feature--field--title {
  font-size: 185%;
  font-style: normal;
  margin-bottom: 30px;
}
.home-page-feature--field--summary {
  font-size: 100%;
  font-weight: 100;
  line-height: 1.45;
  margin-bottom: 10px;
  font-style: normal;
}

.home-page-feature--field--view-node {
  line-height: 1;
}

.home-page-feature--field--view-node a {
  background-image: url(../images/arrow-right.png);
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -9999px;
  display: block;
  padding: 0;
  margin: 0;
  line-height: 1;
  height: 32px;
}

.square-small .home-page-feature--field--view-node a,
.rectangle .home-page-feature--field--view-node a {
  height: 25.6px;
}
.home-page-desc {
}
.view-home-page-landing-page-featured h1 {
    color: #1d449c;
    margin-bottom: 0px;
}
.view-home-page-landing-page-featured {
      margin-top: 0px;
      position: relative;
}
.home-page-featured-block1 {
        left: 0;
       
}
.home-page-featured-block2 {
       margin-top: 0px !important;
}
.front-page-content {
     margin-left: 400px;
}
@media screen and (max-width: 1960px) {
/*    .view-home-page-landing-page-featured {
     width: 1150px;
     left: 20%;
   
}*/
    .front-page-content {
     margin-left: 120px;
}

div.load-more a, div.load-more {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    margin-left: 600px;
    margin-bottom: 100px;
    font-style: normal;

}
}

div.load-more a, div.load-more {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    top: 40px;
    margin-bottom: 100px;
    font-style: normal;
}
div.load-more:hover {
    color: #fff;
    background-color: #1c458e;
}
div.load-more-landing-page {
  text-align: center;
}
div.load-more-landing-page a  {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    position: relative;
    top: 40px;
    margin-bottom: 100px;
    font-style: normal;

}
div.load-more-landing-page a:hover {
    color: #fff;
    background-color: #1c458e;
}

div.load-more-solutions a, div.load-more-solutions {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    margin-bottom: 20px;
    font-style: normal;
    margin-top: 20px;
}
div.load-more-solutions:hover {
    color: #fff;
    background-color: #1c458e;
}

div.load-more-search a, div.load-more-search {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    margin-left: 280px;
    margin-bottom: 100px;
    font-style: normal;
    margin-top: 30px;

}
div.load-more-search:hover {
    color: #fff;
    background-color: #1c458e;
}
div.load-more-program-search a, div.load-more-program-search {
    text-decoration: none;
    border: 1px solid #1c458e;
    font-size: .8em;
    line-height: .8em;
    padding: .75em 1.75em .6em;
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    margin-bottom: 100px;
    font-style: normal;
   position:relative;;
   margin-top: 13px;
   margin-bottom:10px;
}
div.load-more-program-search:hover {
    color: #fff;
    background-color: #1c458e;
}
/*
* Header
*/
.shortcut-menu-container {
  float: right;
  margin-top: 25px;
     box-sizing:unset;
}
.shortcut-menu-master {
   margin: auto;
   background-color: #E7E8E9;
}
.shortcut-menu-all {
    padding: 11px 7px 4px 7px;
    list-style-type: none;
    width: 80px;
    color: #414245;
    font-size: 14px;
    z-index: 3;
    line-height: 1;
    box-sizing:unset;
    height: 20px;
    font-weight: 600;
    margin-left: 7px;
}
 .shortcut-menu-children {
    padding: 7px 7px 7px 7px;
    list-style-type: none;
    width: 140px;
    background-color: #e7e8e9;
    color: white;
    font-size: 15px;
    z-index: 3;
    margin-left: -14px;
    margin-top: 8px;
    box-sizing: unset;
}
.shortcut-menu-all a {
    text-decoration: none;
    color: #414042;
    padding: 5px;
    font-weight: 600;
}
.shortcut-menu-all a:hover {
   color: #414042ad;
   
}
.shortcut-menu-all li {
    margin-bottom: 5px;
    list-style-type: none;
     margin: 0.6em 0 0 0;
}
.shortcut-menu-all li a:hover {
   background-color: #f3f6f5;
}
#block-superfish-2 {
    /* width: 110%; */
}
/*.social-container {
    left: 79%;
    position: relative;
    top: -33px;
    width: 190px;
    margin-bottom: -115px;
    font-size:14px;
    z-index:1;
}
*/
.is-logged-in .social-container {
    float: right;
    /* left: 14%; */
    left: 1.5%;
    /* margin-left: 30px; */
    margin-top: -34px;
    font-size: 14px;
}
.social-container {
    margin-top: 20px;
    position: relative;
    float: right;
    left: 1.5%;
}
.logged-in .social-container {
    margin-top: -33px;
}
.header-socials .header-social-item a.twitter {
    background-image: url("../images/twitter-56.png");
    background-size: 16px !important;
    margin-top: 5px;
}
.header-socials .header-social-item a.linkedin {
    background-image: url("../images/linkedin-56.png");
    background-size: 16px !important;
     margin-top: 3px;
}
.header-socials .header-social-item a.contactus {
    background-image: url("../images/contact_us-icon.png");
    background-size: 16px !important;
    font-size: 0;
    top: -8px;
    position:relative;

}
.header-socials .header-social-item a.subscribe {
    background-image: url("../images/subscribe-icon.jpg");
    background-size: 16px !important;
     font-size: 0;
     top: -6px;
     position:relative;
     right: 1px;
}
.tw-inner {
  background-color: #429CD6;
  width: 20px;
  height: 28px;
  padding: 5px 3px 0px 10px;
  float: left;
  margin-right: 7px;
}
 .li-inner {
   background-color: #02679A;
   padding: 5px 3px 0px 10px;
   float: left;
   width: 20px;
   height: 28px;
   margin-right: 7px;
 }
 .us-inner {
   background-color: #535587;
   padding: 5px 3px 0px 10px;
   float: left;
   width: 20px;
   height: 28px;;
   margin-right: 7px;
 }
  .subscribe-inner {
   background-color: #4B69A2;
   padding: 5px 3px 0px 10px;
   float: left;
   width: 20px;
   height: 28px;
   margin-right: 7px;
 }
.header-socials .header-social-item a.icon {
    text-indent: 90px;
    color: #fff;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-size: contain;
}
.header-socials .header-social-item a {
    display: inline-block;
    margin-right: .75em;
}

h1 {
    /*font-size: 1.6rem !important;*/
    font-weight: 100 !important;
}

h1, h2, h3, h4 {
    font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #000;
}

.zone-header-wrapper {
  margin-left: 25px;
  margin-right: 25px;
}

@media (min-width: 30em) {
  .zone-header-wrapper {
    margin-left: 28.125px;
    margin-right: 28.125px;
  }
}

@media (min-width: 48em) {
  .zone-header-wrapper {
    margin-left: 31.25px;
    margin-right: 31.25px;
  }
}

@media (min-width: 60em) {
  .zone-header-wrapper {
    margin-left: 37.5px;
    margin-right: 37.5px;
  }
}

.zone-info-wrapper {
  margin-left: 25px;
  margin-right: 25px;
}

@media (min-width: 30em) {
  .zone-info-wrapper {
    margin-left: 28.125px;
    margin-right: 28.125px;
  }
}

@media (min-width: 48em) {
  .zone-info-wrapper {
    margin-left: 31.25px;
    margin-right: 31.25px;
  }
}

@media (min-width: 60em) {
  .zone-info-wrapper {
    margin-left: 37.5px;
    margin-right: 37.5px;
  }
}

.zone-footer-wrapper {
  margin-left: 25px;
  margin-right: 25px;
}

@media (min-width: 30em) {
  .zone-footer-wrapper {
    margin-left: 28.125px;
    margin-right: 28.125px;
  }
}

@media (min-width: 48em) {
  .zone-footer-wrapper {
    margin-left: 31.25px;
    margin-right: 31.25px;
  }
}

@media (min-width: 60em) {
  .zone-footer-wrapper {
    margin-left: 59px;
    margin-right: 37.5px;
  }
}

.zone-menu {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.zone-menu:after {
  content: " ";
  display: block;
  clear: both;
}

.l-region--menu {
  box-sizing: border-box;
  width: 100%;
  float: left;
}

.zone-info {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.zone-info:after {
  content: " ";
  display: block;
  clear: both;
}

.zone-featured {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.zone-featured:after {
  content: " ";
  display: block;
  clear: both;
}

@media (min-width: 48em) {
  .no-sidebars .zone-content {
    box-sizing: border-box;
    width: 100%;
    float: left;
  }
}

/*
* Footer
*/
.zone-footer {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.zone-footer:after {
  content: " ";
  display: block;
  clear: both;
}
#zone-footer a {
    font-size: .8em;
}
.footer-socials .footer-social-item a.twitter {
    background-image: url("../images/twitter-56.png");
    background-size: 16px !important;
    margin-top: 5px;
}
.footer-socials .footer-social-item a.linkedin {
    background-image: url("../images/linkedin-56.png");
     background-size: 16px !important;
     margin-top: 3px;
}
.footer-socials .footer-social-item a.contactus {
    background-image: url("../images/contact_us-icon.png");
    background-size: 16px !important;
    top: 2px;
    position:relative;
}
.footer-socials .footer-social-item a.subscribe {
    background-image: url("../images/subscribe-icon.jpg");
    background-size: 16px !important;
    top: 4px;
    position:relative;
    right: 1px;
}
.footer-socials .footer-social-item a.icon {
    text-indent: -999px;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-size: contain;
}
.footer-socials .footer-social-item a {
    display: block;
    margin-right: .75em;
}

.footer-social-item {
    display: inline-block;
}
#zone-footer-wrapper {
    margin-bottom: 20px;
    margin-top: 20px;
}
#section-footer{
    margin-left: auto;
    margin-right: auto;
    /* margin-top: 50px; */
}
 #region-footer-first {
    background-color: #F6F6F6;
    z-index: 9999;
/*    width: 118%;
    right: 9.5%;*/
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}
.block-menu-explore-better-buildings, .block-menu-browse-programs {
    float: right;
    padding: 30px;
    top: 30px;
}
.block-menu-explore-better-buildings > div > h2, .block-menu-browse-programs > div > h2{
    margin-left: 5px;
}
.block-menu-explore-better-buildings .menu li, .block-menu-browse-programs .menu li {
    list-style: none;
  
}
.block-menu-explore-better-buildings .menu li a, .block-menu-browse-programs .menu li a {
    color: #1c458e;
    font-size: .75rem;

}
.block-menu-explore-better-buildings .block-title, .block-menu-browse-programs .block-title {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.1em;
}
.zone-footer-wrapper {
    margin-left: 59px;
    margin-right: 37.5px;
    /* background-color: #F6F6F6; */
}
.section-footer .zone-footer--left {
    width: 16.66667%;
    float: left;
}
#block-bbsc-footer-logo{
    width:250px;
    height: 250px;
    /*top: 62px;*/
    left: 90px;
    padding-top: 35px;
    padding-left: 35px;
}
#zone-footer h2 {
  color: #000;
}

/*
*  Front Page Carousel
*/

.front-page-carousel-title {
    /*background: rgba(14, 35, 71, 0.4);*/
    bottom: 0;
    text-shadow: 2px 2px 5px black;
    width: 99%;
    position: absolute;
    text-align: center;
	top: 80px;
}

.front-page-carousel-title a {
    text-transform: uppercase;
    line-height: 1;
    text-decoration: none;
    color: #fff !important;
    margin-left: 15px;
    width: 98%;
    float: left;
    margin-top: 10px;
}
.front-page-carousel-desc {
    color: #fff;
    width: 99%;
    margin-top: -185px;
    margin-bottom: 200px;
    font-size: 24px;
    position: relative;
    text-align: center;
}
.read-more {
    display: block;
    width: 110px;
    padding: 2px 4px 0px 4px;
    margin: 0;
    line-height: 1;
    padding: 8px;
    position: relative !important;
    margin-top: -140px;
    margin-left: 502px;
    color: white;
    font-weight: normal;
    font-size: 18px;
    border: 1px solid white;
    border-radius: 3px;
    text-transform: uppercase;
}
.read-more a {
   text-decoration: none;
    
}
.read-more:hover {
    color: #3D9CD7;
    border: 1px solid #3D9CD7;
}
.read-more:visited {
    text-decoration: none;
}
.read-more:active {
    text-decoration: none;
}

.views-field-nothing a {
     text-decoration: none;
}

.view-features-for-landing-pages {
    width: 100%;
}

.global-landing-page-carousel {
     top: -1px;
}
.block-views-landing-pages-block-1 .flex-control-paging {
      z-index: 2;
      position: relative;
      top: 60px;
}
.flex-control-paging {
    z-index: 2;
    position: relative;
    top: 60px;
}
.global-landing-page-carousel .flex-control-paging {
   top: 20px;
}
.view-id-features_for_landing_pages .flex-control-paging {
    top: 70px;
}
.view-display-id-block_2 .flex-control-paging {
     top: 10px;
}
.flex-control-paging li a {
  border-radius: 0px !important;
  background: transparent;
  border: 1px solid white !important;
}
.flex-direction-nav {
    display: none;
}

/*
*Solutions Carousel
Solutions Page
*
*/

.view:not(.view-implementation-model-blocks-content) .views-field-bbsc-title {
    /*background: rgba(14, 35, 71, 0.4);*/
    bottom: 0;
    text-shadow: 2px 2px 5px black;
    width: 100%;
    height: 250px;
    margin-top: -250px;
    position: relative;
    font-size: 2.4em;
    float: left;
    text-align: center;
}
.view:not(.view-implementation-model-blocks-content) .views-field-bbsc-title a {
    text-transform: uppercase;
    line-height: 1;
    text-decoration: none;
    color: #fff !important;
    font-size: 40px;
    margin-left: 20px;
    width: 98%;
    float: left;
    margin-top: 20px;
    font-weight: normal !important;
}

.tags-container{
    width: 100%;
    margin-bottom: 20px;
    max-width: 100%;
    display: block;
    float: left;
}
.tags-container div {
    display: inline;
}
.tags-container a {
    text-decoration: none;
    color: #1c458e !important;
    padding: 2px 10px 2px 10px;
    font-size: 12px;
    border: 1px solid #1c458e;
    margin-left: 10px;
    /* text-transform: uppercase; */
    text-transform: uppercase !important;
    /* text-shadow: none !important; */
    white-space: nowrap;
}
.tag-icon {
   background-image: url("../images/tag-icon.png");
   background-repeat: no-repeat;
}
#edit-search-api-views-fulltext, #edit-search-api-views-fulltext-program:not(.program-search-bar) {
    width: 67%;
    border: 1px solid rgb(28, 69, 142);
    height: 33.4px;
    max-width: 67%;
}

#edit-submit-search {
    background-color: rgb(28, 69, 142);
    color: rgb(255, 255, 255);
   width: 100px;
}
.views-exposed-form >.views-submit-button {
    display: inline;
}
.view-home-page-landing-page-featured .views-submit-button {
 /* float:right; */
 /* margin-right:285px; */
 /* margin-top: -34px; */
 position: relative;
 left: 83%;
 top: -34px;
}


/*
Custom Carousel
*/
#partner-profile-carousel {
    float: left;
    margin-bottom: 40px;
    margin-left: 10px;
    margin-top: 0px;
    max-width: 100%;
    width:98.4%;
}
.read-more-custom-carousel {
    display: block;
    padding: 0;
    margin: 0;
    line-height: 1;
    height: 32px;
    position: relative !important;
    margin-top: -150px;
    margin-left: 45%;
    color: white;
    font-weight: normal;
}
.read-more-custom-carousel a {
   text-decoration: none;
    
}
.read-more-custom-carousel:hover {
    color: #3D9CD7;
}
.read-more-custom-carousel:visited {
    text-decoration: none;
}
.read-more-custom-carousel:active {
    text-decoration: none;
}
#facetapi-facet-search-apinon-search-index-block-field-tags .leaf {
        font-size: 15px;
}
   .view-display-id-partner_title h1 {
      /* margin-left: 20px; */
      margin-bottom: 50px;
  }
  .region-partner-profile-short-desc {
    margin-top: -20px;
    display:none;
 }
 
 .flexible-carousel-item {
     top: -20px !important;
     margin-bottom: 10px;
 }
 /*For IE */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .qtip-link, .qtip-additional-element {
       padding: 0px 20px 0px 0px;
     }
}
 .custom-title {
     width:24em;
 }
 .view-home-page-landing-page-featured {
     margin-top: 30px;
 }

 /* For Firefox */
 @-moz-document url-prefix() {
     .view-home-page-landing-page-featured {
     margin-top: 0px;
 } 
 }
 .view-display-id-partner_dsc, .view-id-tools_blocks_redesign {
     margin-top: -50px;
     font-size:18px;
 }
 .region-showcase-short-desc2 {
       margin-top: 80px;
 }
.region-showcase-short-desc2 .overview-content {
  float: left;
}
 .tools-second {
     margin-top: 60px !important;
 }
 .view-id-carousel_item .flex-control-paging {
     margin-bottom: -0px;
     float: left;
 }
 .view-id-carousel_item {
     margin-bottom: 0px;
 }
.play-button-outer {
 margin-top: 60px;
 margin-left: 130px;
 float:right;
 position:absolute;
 width: 4.5em;
 height: 4.5em;
 background-color: rgba(30, 68, 141, 0.79);
 cursor: pointer;
 border-radius: 50px;
 z-index:999;
}

.play-button-partners {
  margin: 0 auto;
  top: 25%;
  left:5px;
  position: relative;  
  width: 0;
  height: 0;
  padding-left:0px;
  border-style: solid;
  border-width: 1.2em 0 1.2em 1.2em;
  border-color: transparent transparent transparent #fff;
  opacity: .75; 
}

.play-button-outer:hover {
  background-color: rgba(0, 0, 0, .5);
}

.play-button-outer:hover .play-button {
  opacity: 1;
}

       .shortcut-menu-container ul ul {
    display: none;
}

.shortcut-menu-container ul li:hover > ul {
    position: absolute;
    display: block;
}
.view-id-all_content_views h3 {
    display: none;
}
.view-advertising.view-display-id-block_2,
.view-advertising.view-display-id-block_3 {
    height: 100% !important;
    max-height: 70% !important;
}
.config-desc {
    width: 100%;
}
.view-id-newsroom_content {
    margin-top: 10px;
}
.views_slideshow_cycle_slide {
  position: relative;
  width: 100% !important;
  max-width: 100% !important;
  height: 230px;
  margin-bottom: 40px;
}
.hero-box-ad-custom {
    height: 320px !important;
}
.highcharts-title text {
    font-size: 18px !important;
    font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #6a6a6a !important;
    fill: #6a6a6a !important;
}
.highcharts-title {
    font-size: 18px !important;
    font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #6a6a6a !important;
    fill: #6a6a6a !important;
}
.highcharts-axis > text {
     font-size: 18px !important;
    font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #6a6a6a !important;
    fill: #6a6a6a !important;
    font-weight: normal !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   #edit-submit-search, #edit-submit-program-search, #edit-submit-search-more {
    height: 34px;
   }
}
.search-view-more {
    width: 100%;
    background: linear-gradient(to left, #f3f3f4 38%, white 0%);
}
.get-involved {
    margin-top: 10px;
}
.full-width img {
    min-width: unset !important;
}
.newsroom-content {
    padding-top: 40px;
}
.view-footer {
    text-align: center !important;
    clear:  left;
}
.views_slideshow_cycle_main {
    height: 270px;
}
.view-search-more .pager, .view-solutions-search .pager {
    width: 61%;
}
.news-wrapper {
    width:100%;
}
.news-image-block {
    float: right;

}
.news-des-block {
    float:left;
}
.news-post-date {
    color: #000;
    padding-bottom: 10px;
    padding-top: 20px;
}
.news-edit-link {
    padding-top: 10px;
}
.showcase-label, .showcase-label .views-label {
    color: #1c458e !important;
    font-size: 1em;
    margin-bottom: 1px !important;
}
.ui-tabs .ui-tabs-panel {
	padding: 4px !important;
	margin-top: 20px;
	font-size:18px;
}
.node-type-showcase-project .chart .savings {
  font-weight: normal !important;
}
#tabs .ui-widget-header a {
  font-size:16px !important;
}
.view-id-swap .view-display-id-block_5 {
    margin-top: 20px;
}
.decision_tree {
  padding-top: 350px;
}
.block-views-news-block .flexslider:hover .flex-direction-nav a,
.view-id-landing_pages .flexslider:hover .flex-direction-nav a {
   display: none;
}
.search-page-feature--field--content-type, .search-page-feature--field--content-type > .field-content, .colon {
    float:left;
}
.colon {
    margin-left: 5px;
    margin-right: 5px;
}
.triangle {
  position: relative;
  margin: 3em;
  padding: 1em;
  box-sizing: border-box;
  background: #dae2f1;
  box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
}
.triangle::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    bottom: -2em;
    left: 50%;
    box-sizing: border-box;
    
    border: 1em solid black;
    border-color: transparent transparent #dae2f1 #dae2f1;
    
    transform-origin: 0 0;
    transform: rotate(-45deg);
    
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
  }
 .energy-data-print p {
      width: 100%;
  }
 .energy-performance-print #energy-performance,  .energy-performance-print #facility-performance,  
 .energy-performance-print #improvement-opportunities {
      width: 60%;
  }
  .energy-performance-print .energy-image {
      width: 50%;
      margin: auto;
  }
  .pagebreak { page-break-after: always; } /* page-break-after works, as well */
  .register-now a {
      font-weight: bold;
      color: #1c458e;
  }
  .views-field-field-intro-content,  .views-field-field-intro-content  .field-content > ul {
      margin-top: -20px !important;
  }
 .view-id-implementation_model_info .views-field-field-intro-content,  .view-id-implementation_model_info .views-field-field-intro-content  .field-content > ul {
    margin-top: 0px !important;
  
  }
  .region-partner-profile-logo .field-content img {
      margin-bottom: 50px;
  }
  .by-author-and-date {
      color: #999999;
      margin-top:-20px;
      margin-bottom: 30px;
 }
 #zone-menu-wrapper .tb-megamenu .caret {
     border-top: 6px solid #FFF;
}
 #zone-menu-wrapper .tb-megamenu .caret:hover, 
 #zone-menu-wrapper .tb-megamenu .caret:focus, 
 #zone-menu-wrapper .tb-megamenu .caret:active {
     border-top: 6px solid #6D6E71;
}
#block-system-main .node-interactivecontent {
    margin-top: 80px;
}
